<div class="testimonials">
    <div class="container">
        <div class="testimonials-header">
            <h4>STUDENT'S TESTIMONIALS</h4>
        </div>
        <div class="testimonials-section">
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">
            
           </iframe>
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">

           </iframe>
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">

           </iframe>
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">

           </iframe>
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">

           </iframe>
           <iframe width="" height="" src="https://www.youtube.com/embed/cIRxRM5M8Ds" frameborder="0" class="testimonial">
            
           </iframe>
        </div>
        <div class="testimonial-join-now">
            <a>Join Now</a>
        </div>
    </div>
</div>